Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## display
Class SoftFont

    java.lang.Object
      |
      +--display.SoftFont

public class SoftFont
extends java.lang.Object

Constructor Summary
`SoftFont()`

Method Summary
`void` | `drawChar(java.awt.Graphics g, char c, int x, int y, int cw, int ch)`
`boolean` | `inSoftFont(char c)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SoftFont

    public SoftFont()

Method Detail

### inSoftFont

    public boolean inSoftFont(char c)

### drawChar

    public void drawChar(java.awt.Graphics g,
                         char c,
                         int x,
                         int y,
                         int cw,
                         int ch)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD